.static-nav{background: transparent; padding: 20px 0px; position: absolute; width: 100%; top: 0; z-index: 111;}
.header-section{display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid var(--white);
padding-bottom: var(--pad-20);}
ul, li{list-style: none;}
ul{margin: 0px; padding: 0px;}
.btn1{height: 50px; border-radius: var(--border-radius30); border: 1px solid transparent; padding: 6px 20px; font-size: var(--font-size-16);
display: flex; align-items: center; min-width: 160px; gap: 5px; justify-content: center;}
h2{font-size: 32px; font-weight: 700; margin: 0px;}
h2 span{color: var(--primary);}
h4{font-size: 24px; font-weight: 700;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{width: 36px; height: 36px; display: flex; align-items: center;
justify-content: center; border-radius: 50%; background: var(--bg-white); color: var(--primary); top: 40%; position: absolute; border: var(--border);}
.owl-carousel .owl-nav button.owl-next{left: -18px;}
.owl-carousel .owl-nav button.owl-prev{right: -18px;}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{background: var(--primary); color: var(--white);
border-color: var(--primary);}
.partners-slider .owl-nav button.owl-next, .partners-slider .owl-nav button.owl-prev{top: 28%;}
.side-menu {width: 100%; max-width: 300px; position: fixed; right: 0; top: 89px; background:var(--gradiant-primary); z-index: 4444; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(100%, 0, 0); -webkit-transition: -webkit-transform .5s ease;
transition: -webkit-transform .5s ease; -o-transition: -o-transform .5s ease; transition: transform .5s ease; transition: transform .5s ease, -webkit-transform .5s ease, -o-transform .5s ease;
transition: transform .5s ease, -webkit-transform .5s ease; overflow: hidden; border-radius: 20px; color: var(--white);}
.side-menu.side-menu-active { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0);}
.side-menu .inner-wrapper { padding: 10px 20px; height: 100%; overflow-y: auto; display: -webkit-box; display: -webkit-flex; display: -moz-box;
display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center;
-ms-flex-align: center; align-items: center; text-align: left; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
scrollbar-color: var(--third) var(--bg-primary);}
.sidebar-nav ul.navbar-nav { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column;
-moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%;}
.side-nav .navbar-nav .nav-item {padding: 5px 20px !important; opacity: 0; -webkit-transition: all 0.8s ease 500ms; -o-transition: all 0.8s ease 500ms;
transition: all 0.8s ease 500ms; -webkit-transform: translateY(30px); -ms-transform: translateY(30px); -o-transform: translateY(30px);
transform: translateY(30px); border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.side-nav .navbar-nav .nav-item:first-child { -webkit-transition-delay: .1s;-o-transition-delay: .1s; transition-delay: .1s;}
.side-nav .navbar-nav .nav-item:nth-child(2) {-webkit-transition-delay: .2s; -o-transition-delay: .2s; transition-delay: .2s;}
.side-nav .navbar-nav .nav-item:nth-child(3) {-webkit-transition-delay: .3s; -o-transition-delay: .3s; transition-delay: .3s;}
.side-nav .navbar-nav .nav-item:nth-child(4) { -webkit-transition-delay: .4s; -o-transition-delay: .4s; transition-delay: .4s;}
.side-nav .navbar-nav .nav-item:nth-child(5) { -webkit-transition-delay: .5s; -o-transition-delay: .5s; transition-delay: .5s;}
.side-nav .navbar-nav .nav-item:nth-child(6) { -webkit-transition-delay: .6s; -o-transition-delay: .6s; transition-delay: .6s;}
.side-nav .navbar-nav .nav-item:nth-child(7) { -webkit-transition-delay: .7s; -o-transition-delay: .7s; transition-delay: .7s;}
.side-nav .navbar-nav .nav-item:nth-child(8) { -webkit-transition-delay: .8s; -o-transition-delay: .8s; transition-delay: .8s;}
.side-nav .navbar-nav .nav-item:nth-child(9) {-webkit-transition-delay: .9s; -o-transition-delay: .9s; transition-delay: .9s;}
.side-menu.side-menu-active .side-nav .navbar-nav .nav-item { -webkit-transform: translateY(0); -ms-transform: translateY(0);
-o-transform: translateY(0); transform: translateY(0); opacity: 1;} 
.side-nav .navbar-nav .nav-link::after{position: absolute; content: "\f054"; font-family: "Font Awesome 7 Free"; font-weight: 900;
font-size: 13px; top: 30%; right: 0px;}
.side-nav .navbar-nav .nav-item:last-child{border: none;}
.fadeUp-animation { opacity: 0;}
.animate-fadeUp { animation: fadeInUp 2.8s ease-out forwards;}
.modal-header, .modal-footer{justify-content: center; border: none;}
.modal-title{font-weight: 700;}
.modal-close-ico{width: 40px; height: 40px; border-radius: 50px; display: flex; align-items: center; justify-content: center; 
background: var(--bg-f5f5f5); position: absolute; right: 15px; cursor: pointer;}
.modal-body{padding-top: 0px; padding-bottom: 0px;}
.modal-footer .bt-primary{width: 100%;}
.heroSwiper {height: 100vh;}
.slide-bg { position: absolute; width: 100%; height: 100%; background-size: cover; background-position: center; transform: scale(1);
transition: transform 6s ease;}
.swiper-slide-active .slide-bg { transform: scale(1.15);}
.swiper-slide::after { content: ""; position: absolute; inset: 0; background: linear-gradient(45deg, rgba(0,0,0,0.4), rgba(0,0,0,0.2));}
.content {position: absolute; top: 50%; left: 8%; transform: translateY(-50%); color: var(--white); z-index: 2; max-width: 550px;
display: flex; flex-direction: column; gap: var(--gap-20);}
.content h1, .content p, .content .btn1 { opacity: 0; transform: translateY(40px);}
.swiper-slide-active h1 { animation: fadeUp 1s ease forwards; font-size: 42px; font-weight: 700;}
.swiper-slide-active p { animation: fadeUp 1s ease forwards; animation-delay: 0.3s;}
.swiper-slide-active .btn1 { animation: fadeUp 1s ease forwards; animation-delay: 0.8s;}
.dflex{display: flex; gap: var(--gap-20);}
.pt-60{padding-top: 60px;}
.pt-30{padding-top: 30px;}
.pd-80{padding-top: 80px; padding-bottom: 80px;}
.p-60{padding-top: 60px; padding-bottom: 60px;}
.dflex-60{display: flex; gap: 60px; overflow: hidden;}
.flex-1{flex: 1; flex-shrink: 0;}
.flex-2{flex: 2;}
.flex-3{flex: 3;}
.play-icon {width: 60px; height: 60px; border-radius: 50%; display: flex; align-items: center; justify-content: center;
background: var(--bg-white); z-index: 1; cursor: pointer; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.play-icon:before { content: ""; position: absolute; z-index: 0; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%);
display: block; width: 80px; height: 80px; background: var(--bg-white); border-radius: 50%; z-index: -1; -webkit-animation: pulse-border 1500ms ease-out infinite;
animation: pulse-border 1500ms ease-out infinite;}
.spark{position:absolute; width:4px; height:4px; border-radius:50%; background:#ff9d00; pointer-events:none; 
box-shadow: 0 0 10px #ff9d00, 0 0 20px #ff6600, 0 0 40px #ff3300; animation:sparkFly linear forwards; z-index: 2;}
.grid-20{display: grid; grid-template-columns: repeat(3, 1fr); gap: var(--gap-20); }
.fixedmenu { top: 0; left: 0; right: 0; position: fixed; margin: 0; z-index: 1000; -webkit-box-shadow: 0 3px 15px -6px rgba(0, 0, 0, 0.1);
box-shadow: 0 3px 15px -6px rgba(0, 0, 0, 0.1); background: var(--bg); padding: 15px 0px; width: 100%; background: var(--bg-white);}
.fixedmenu .logo img, .under-construction .static-nav .logo img{max-height: 60px; filter: none;}
.fixedmenu .header-section, .under-construction .static-nav{border: none; padding-bottom: 0px;}
.fixedmenu .top-left-section ul a, .under-construction .static-nav .top-left-section ul a{color: var(--font-colour);}
.fixedmenu .bt-secondary, .under-construction .static-nav .bt-secondary{background: var(--gradiant-primary); color: var(--white);}
.fixedmenu .bt-secondary img, .under-construction .static-nav .bt-secondary img{filter: brightness(0) invert(100);}
.fixedmenu .bt-secondary:hover, .under-construction .static-nav .bt-secondary:hover{background: var(--gradiant-primary2);}
.pad-60{padding: 0px 60px;}
.dflex-justify{display: flex; justify-content: space-between; gap: var(--gap-40);}
.flex-column-20{display: flex; flex-direction: column; gap: var(--gap-20);}
.smoothMoove{ animation:smoothMove 5s cubic-bezier(.45,.05,.55,.95) infinite;}


/* ANIMATION */

@keyframes sparkFly{

  0%{
    opacity:1;
    transform:
    translate(0,0)
    scale(1);
  }

  100%{
    opacity:0;

    transform:
    translate(var(--tx), var(--ty))
    scale(0);
  }

}


@keyframes weldSpark{

  0%{
    transform:
    translate(0,0)
    scale(1);

    opacity:1;
  }

  100%{
    transform:
    translate(
      calc(-200px + 400px * var(--x)),
      calc(-150px + 300px * var(--y))
    )
    scale(0);

    opacity:0;
  }

}

/* Keyframe */
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes drawCheck {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    100% { transform: scale(1) rotate(0deg); opacity: 1; }
}
@keyframes upDown {
  0%, 100% {
    top: 56%;
  }
  50% {
    top: 52%;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

 @keyframes pulse-border {
   0% {
     transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
     opacity: 1;
   }
   100% {
     transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
     opacity: 0;
   }
 }

@keyframes smoothMove{

  0%{
    transform:
    rotate(0deg)
    translateX(0);
  }

  20%{
    transform:
    rotate(4deg)
    translateX(6px);
  }

  50%{
    transform:
    rotate(0deg)
    translateX(0);
  }

  80%{
    transform:
    rotate(-4deg)
    translateX(-6px);
  }

  100%{
    transform:
    rotate(0deg)
    translateX(0);
  }

}